/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/


/*previene pinch to zoom*/
html {
    -webkit-text-size-adjust: none
}

/*Homepage*/
.grecaptcha-badge {
    z-index: 120;
}

/*sticky footer dinamico*/
@supports (display: flex) {
    body {
        display: flex;
        flex-direction: column;
    }

    body #main-wrapper {
        flex: 1;
    }
}


body.page #main-wrapper h1,
body.page #main-wrapper h2,
body.page #main-wrapper h3,
body.page #main-wrapper h4,
body.page #main-wrapper h5,
body.page #main-wrapper h6 {
    line-height: 1.2;
}


.ColBianco {
    color: #fff;
}

.ColBianco a,
.ColBianco a:hover {
    color: #fff;
}

.ColBianco a:after {
    background-color: #fff;
}

.ColNero, .ColNero a, ColNero a:hover, .ColNero p {
    color: #000;
}


.ColNero a:after {
    background-color: #000;
}


.btnBig {

    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
}

.row.row-less-padding {
    margin-right: -5px;
    margin-left: -5px;
}

.row.row-less-padding > [class*="col-"] {
    padding-left: 5px !important;
    padding-right: 5px !important;
}


body {
    line-height: 1.4;
}


header.main-header {
    padding-top: 18px;
    padding-bottom: 18px;
}

@media only screen and (max-width: 768px) {
    body.home header.main-header.fullwidth-header .container {
        padding-right: 15px;
        padding-left: 15px;
    }


}


/*header mobile*/
body .header-logo.logo-image {
    max-width: 100%;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
    body .header-logo.logo-image {
        text-align: center;
    }

    body .header-logo.logo-image img.main-logo {
        max-width: 100%;
        width: auto;
    }

    .TopHeader {
        display: none;
    }

    body header.site-header .logo-column {
        width: auto;
        flex: 1;
    }

    body header.main-header .logo-and-menu-container {
        display: flex;
        flex-direction: row;
    }

    body header.main-header .logo-and-menu-v container > div {

        flex: auto;
    }

    body header.main-header .logo-and-menu-container .menu-column {

        flex-grow: unset;
        -webkit-box-flex: unset;

    }

}


.NeroBianco {
    background-color: #202020;
    color: #fff;
}

.NeroBianco p, .NeroBianco a {
    color: #fff;
}


.GrigioNero {
    background-color: #ddd;
    color: #000;
}

.GrigioNero p, .NeroBianco a {
    color: #000;
}


.site-footer .ColNero p, .site-footer .ColNero a {
    color: #000;
}

/*menu nero*/

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
    color: #000;
    text-transform: uppercase;

}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li.current-menu-item > a,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current-menu-item > a {
    font-weight: bold;
}


.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a::after,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a::after {
    background-color: #000;
}


.main-header .standard-menu-container ul.menu > li + li,
.main-header .standard-menu-container div.menu > ul > li + li {
    margin-left: 20px;
}

/*header social*/
.socialIcons {
    display: inline-block;
    padding: 0px 20px;

}
.socialIcons>div{
    vertical-align: middle;
    display: inline-block;
    padding: 7px 0;
}
.socialIcons ul.social-networks.rounded li a {
    background-color: transparent;
    border: 1px solid;
    color: #000;


    width: 30px;
    height: 30px;


    margin-left: 5px;
    margin-bottom: 0px;
}


.socialIcons ul.social-networks.rounded li a i {
    color: #000;
}
.header-search-input{
    margin-left:10px;
}

.mobile-menu-wrapper .socialIcons ul.social-networks.rounded li a,
.mobile-menu-wrapper .socialIcons ul.social-networks.rounded li a i {
    color: #000;
}


.mobile-menu-wrapper .socialIcons li a:hover,
.mobile-menu-wrapper .socialIcons li a:hover i {
    color: #333;
}

.site-footer.NeroBianco {
    background-color: #333;
}

.site-footer.NeroBianco a, .site-footer.NeroBianco .widget a {
    color: #fff;
}

.site-footer.NeroBianco a:after, .site-footer.NeroBianco .widget a:after, .site-footer.NeroBianco .widget a:before {
    background-color: #fff;
}

.site-footer .footer-bottom .copyrights {
    text-align: center;
}

.site-footer .footer-bottom .copyrights p,
.site-footer .footer-bottom .copyrights a {
    font-size: 13px;
}

.site-footer .footer-bottom .copyrights img.logoFooterCopy {
    height: 15px;
    width: auto;
    vertical-align: baseline;
    margin-right: 7px;
}


.footer_copy_menu {
    display: inline-block;

}

.footer_copy_menu ul {
    padding: 0 20px;
    list-style: none;
    font-size: 0px;
}

.footer_copy_menu ul li {
    display: inline-block;
    border-right: 1px solid;

    padding: 0px 6px;
    margin: 0 0px;
}

.footer_copy_menu ul li:last-child {
    border: none;
}

.site-footer .footer-bottom-content .copyrights p {
    display: inline-block;
}

.FondoGrigio {
    background-color: #f0f0f0;
}

.VerdeFluo {
    color: #00d19d;
}

.Rosso {
    color: #ee1b17;
}

.Bianco, .Bianco p  , .Bianco a, .Bianco a:hover{
    color: #fff;
}

.TitoloGrande {
    font-size: 5.5em;
}

.TitoloMedio {
    font-size: 3.5em;
}

@media screen and (max-width: 992px) {
    .TitoloGrande {
        font-size: 3.5em;
    }

    .TitoloMedio {
        font-size: 2.5em;
    }
}


@media screen and (max-width: 768px) {
    .TitoloGrande {
        font-size: 2.5em;
    }

    .TitoloMedio {
        font-size: 1.8em;
    }

    body .scrollBottom {
        font-size: 1.2em;
    }


    .BoxBiancoMobile .TitoloGrande {
        background-color: rgba(255, 255, 255, .7);
        padding: 20px;
        font-size: 25px;
    }


}

.scrollBottom {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.4em;
}

body .scrollBottom:hover, body .scrollBottom:focus {
    color: #fff;
}

body .scrollBottom:after {
    background-color: #fff;
}

.scrollBottom::before {
    background-image: url("images/icons/scroll.png");
    width: 47px;
    height: 47px;
    position: absolute;
    left: 0;
    content: '';
    transform: translate(-120%, -50%);
    top: 50%;
}


/*Form contatti default*/

.wpcf7 div.privacy {
    font-size: 10px;
    margin-bottom: 20px;
    line-height: 1.2;
    font-weight: lighter;
    font-family: "Helvetica";
}

.wpcf7 div.privacy label > input {
    margin-right: 10px;
}

.wpcf7 div.privacy > span {
    display: inline-block;
    vertical-align: top;
    clear: none;
    max-width: 85%;
    text-align: left;
}


.wpcf7 .privacy > span .wpcf7-form-control > span {
    margin: 0;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    width: 100%;
    max-width: 100%;
    margin: 0 0 10px;
    display: inline-block;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;

}

.wpcf7 textarea {
    height: 100px;
    resize: unset;
}


.wpcf7 textarea:focus {
    color: inherit;
}

.wpcf7 input[type="checkbox"] {
    border: 1px solid #333;
}

.wpcf7 .wpcf7-submit {
    color: #fff;

    text-transform: uppercase;
    padding: 10px 40px;
    border: none;
    background-color: #9c0;;
}


/*gdpr banner*/
body #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic #ct-ultimate-gdpr-cookie-content {
    margin-bottom: 15px !important;
}

#ct-ultimate-gdpr-cookie-content a {
    color: #fff;
    font-weight: bold;
}

body #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic #ct-ultimate-gdpr-cookie-accept, body #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic #ct-ultimate-gdpr-cookie-read-more {
    display: inline-block;
    margin: 0px 10px !important;
    float: right;
}

@media screen and (max-width: 768px) {
    #ct-ultimate-gdpr-cookie-content {
        max-height: 100px;
        overflow-y: auto;
    }

    #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-blue #ct-ultimate-gdpr-cookie-accept, #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-blue #ct-ultimate-gdpr-cookie-change-settings, #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-blue #ct-ultimate-gdpr-cookie-read-more, #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-light #ct-ultimate-gdpr-cookie-accept, #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-light #ct-ultimate-gdpr-cookie-change-settings, #ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic.ct-ultimate-gdpr-cookie-classic-light #ct-ultimate-gdpr-cookie-read-more {

        padding: 5px;

    }

}


/*ntit*/

.LogoLanding img {
    max-width: 285px;
    height: auto;
}

.BoxesLanding {

}

.BoxesLanding .vc_column-inner > .wpb_wrapper {
    border: 2px solid #03539c;
    height: 100%;
    margin-bottom: 30px;
}

.BoxesLanding .BoxHomepage {
    padding: 80px 10px;
    text-align: center;
    margin: 0px;
    color: #03539c;


}

.BoxesLanding .BoxHomepage h3 {
    position: relative;
    padding-bottom: 20px;
    margin: 0px;
    font-size: 24px;
    font-weight: 500;
}

.BoxesLanding .BoxHomepage h3:after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100px;
    height: 2px;
    z-index: 100;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    background: #03539c;
}


.ContattiAccordion .vc_tta-panel-heading {

}

.ContattiAccordion .vc_tta-panel-heading .vc_tta-panel-title {

    background: #03539c;


    /*
    margin:0 auto;
    display: inline-block;
    */
}

.ContattiAccordion .vc_tta-panel-heading .vc_tta-panel-title a {
    color: #fff !important;
}

.ContattiAccordion .vc_tta-panel-heading .vc_tta-panel-title span.vc_tta-title-text {
    text-transform: uppercase;
    font-size: 1.4em;
}


.ContattiAccordion .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-controls-icon::before,
.ContattiAccordion .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-controls-icon::after {
    border-color: #fff !important;
}

.ContattiAccordion .vc_tta-panel {
    background-color: transparent !important;
}


.ContattiAccordion div.wpcf7 {
    max-width: 600px;
    margin: 0 auto;
}

.ContattiAccordion *:focus {
    color: inherit;
}

/*mobile recphca*/
@media screen and (max-width: 768px) {
    .site-footer .footer-bottom {
        padding-bottom: 50px;
    }
}


.TitoloSpecialeCont {
    text-align: center;
}

.TitoloSpecialeCont .TitoloSpeciale {
    position: relative;
}

.TitoloSpecialeCont .TitoloSpeciale:after {
    content: "";
    position: absolute;
    bottom: 10px;
    height: 2px;
    width: 100%;
    background-color: #99cc00;
    display: block;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}


.TitoloSpecialeCont .TitoloSpeciale .inline-title {

    font-weight: bold;

    padding: 0px 20px;
    display: inline-block;

    color: #000;
    background-color: #fff;
    position: relative;

    z-index: 10;
}


.TitoloSpeciale.bianco {
    color: #fff;
}

.TitoloSpeciale.bianco .line {
    background-color: #fff;
}

/*homepage box*/

.BoxFoot {

    margin-bottom: 15px;
}

.BoxFoot .BoxFootInn {
    /*img bg*/
    padding: 100px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.BoxFoot .BoxFootInn .rel {

    text-align: center;
}

.BoxFoot .BoxFootInn .rel .titolo {
    font-size: 26px;
    text-transform: uppercase;
    min-height: 70px;
}

.BoxFoot .BoxFootInn .rel .button {

    font-weight: bold;
    color: #fff;

    text-transform: uppercase;
    padding: 10px;
    border: 1px solid;
    border-radius: 5px;
    background-color: #99cc00;
}

@media screen and (max-width: 992px) {
    .BoxFoot .BoxFootInn .rel {
        width: 100%;
        float: unset;
        text-align: center;
    }
}

/*prodotto loop*/

.products .product .productInner .ProdLoop .titolo {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}



.products .product .productInner .ProdLoop .titolo a {
    color: inherit;
    font-size: inherit;
}


.products .product .productInner .ProdLoop .unita_misura{
    margin-top: 10px;
}

.products .product .productInner .SingGridCont .titolo {
    font-size: 16px;
}


.products .product .productInner {
    border: 2px solid #99cc00;
    height: 100%;
    padding: 15px;
    display: flex;
    flex-direction: column;
}

.woocommerce .products .product .product-images {
    flex: 0 0 1;
}

.woocommerce .products .product .item-info .item-info-row {
    flex-direction: column;
    text-align: left;

}

.woocommerce .products .product .item-info .item-info-row > .title-column {
    display: block;
    width: 100%;
}

.woocommerce .products .product .item-info h3 {
    margin-bottom: 20px;

}

.woocommerce .products .product.catalog-layout-default:hover .item-info .product-terms {
    visibility: visible;
}

.woocommerce .products .product.catalog-layout-default .item-info .add-to-cart-and-product-categories.show-add-to-cart .add_to_cart_button {
    position: static;
    opacity: 1;
}

.woocommerce .products .product .item-info {
    position: relative;
    margin: 20px 0px 0px;
    display: flex;
    flex-grow: 1;
}

.SingGridCont.ProdLoop {
    height: 100%;
    display: flex;
    flex-direction: column;
}


.woocommerce .products .product.catalog-layout-default .item-info .add-to-cart-and-product-categories {
    position: static;
}

/*
.woocommercexxx .products .product .item-info .add_to_cart_button {

    position: absolute;
    right: 0;
    bottom: 0;

    text-indent: -9999px;
    width: 28px;
    height: 28px;
    display: block;
    background-image: url("images/icons/add-cart-icon.png");
}
*/

.woocommerce .products .product .item-info .add_to_cart_button::after {
    display: none;
}

.woocommerce .products .product .item-info .price ins, .woocommerce .products .product .item-info .price > .amount {
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

.woocommerce .products .product .item-info .item-info-row > .price-column {
    padding-left: 0px;
}

@media screen and (max-width: 768px) {
    .woocommerce .products .product .item-info .item-info-row > .title-column,
    .woocommerce .products .product .item-info .item-info-row > .price-column {
        width: auto;
    }
}

.woocommerce .products .product .item-info .item-info-row > .price-column {
    padding-right: 30px;
    display: block;
    max-width: 100%;

}

.woocommerce .products .product .item-info .item-info-row > .price-column .price {
    white-space: normal;
    width: 100%;
    display: block;
    word-wrap: normal; /* added */
}

body span.woocommerce-Price-amount.amount.surichiesta {
    font-size: .9em !important;
    line-height: 1.2;
}

body .products .product span.woocommerce-Price-amount.amount.surichiesta {
    font-size: 14px;
    word-break: break-all;
}


/**/


/*sidebar shop*/
.products-archive--sidebar .widget {
    border: 1px solid #ddd;
    padding: 15px 20px;
    margin-bottom: 20px;
}

.products-archive--sidebar .widget .widgettitle {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.products-archive--sidebar .widget.widget_text .textwidget a:hover {
    color: #fff;
}



.products-archive--sidebar  .ui-widget.ui-widget-content {
    border: none;
}

/*pagina carrello*/

.woocommerce .shop_table.cart .cart_item .product-remove a {
    visibility: visible;
    opacity: 1;
}


/*mini cart*/
.lab-wc-mini-cart-contents .cart-item a.remove.remove_from_cart_button {
    vertical-align: middle;
    display: inline-block;
    padding: 11px 0px;
}

.menu-cart-icon-container .cart-icon-link.icon-type-ecommerce-basket .items-count {
    line-height: 25px;
    width: 25px;
    height: 25px;
}


/*add2cart qty decimale*/
input#qty[readonly] {
    background-color: #ddd;
    color: #aaa;
}

body .SingGridCont .addToCartCont .qtyCont {
    display: block;
    margin: 10px 0px;

}
body .SingListCont div.single-product {
    margin-left: 0;
    margin-right: 0;
}
.SingListCont .variations_form {
    padding: 20px 0px;
    width: 100%;
}

.SingListCont .variations_form table.variations {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
}

.SingListCont .variations_form table.variations tbody {
    width: 100%;
}

.SingListCont .variations_form table.variations .label,
.SingListCont .variations_form table.variations .value {
    padding-bottom: 10px;
}

.SingListCont .variations_form table.variations .label {
    padding-left: 0px;
    padding-right: 10px;
}

.SingListCont .variations_form table.variations .label > label {
    font-weight: bold;
    font-size: 12px;
}

.SingListCont .variations_form table.variations .select-option-ui {
    font-size: 14px;
}

.SingListCont .variations_form table.variations .select-option-ui span {
    min-width: auto;
    max-width: 125px;
    font-size: 12px;
}


.SingListCont .variations_form table.variations tr:last-child td {
    padding-bottom: 20px;
}

.SingListCont .variations_form .woocommerce-variation-price {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
}

.SingListCont .variations_form table.variations .reset_variations {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
}

.SingListCont .Acquista .Prezzo {
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 20px;
}


.SingListCont .single_variation_wrap {
    padding: 0px;
}

table.variations .select-option-ui select {
    width: 100% !important;
}

.woocommerce .added-to-cart,
.woocommerce .ajaxerrors ,
.woocommerce .SingListCont a.reset_variations{
    display: none !important;
}

.woocommerce .addToCartCont {
    margin-top: 20px;
}

.woocommerce .SingListCont .button[type="submit"]{
    float: right;
}

.woocommerce .SingGridCont a.button,
.woocommerce .SingListCont a.button,
.woocommerce .SingListCont .button[type="submit"],
.woocommerce .addToCartCont .button[type="submit"] {
    background-color: #9c0;
    color: #fff;
    padding: 12px 30px;
    height: auto;
    font-size: 17px;
}

@media screen and (max-width: 480px){
    .woocommerce .SingListCont .button[type="submit"],
    .woocommerce form.cart .button {
        width: auto;
        margin: 0px;
    }
    .woocommerce .summary .quantity{
        width: auto !important;
    }

}

.woocommerce .SingListCont a.button:hover,
.woocommerce .SingListCont .button[type="submit"]:hover,
.woocommerce .addToCartCont .button[type="submit"]:hover {
    color: #fff;
}

.woocommerce .SingListCont .add_to_cart_button:after {
    display: none;
}


.woocommerce a.added_to_cart.wc-forward {
    margin: 10px 0px;
    font-weight: bold;
    display: block;
    clear: both;
}

.woocommerce .products .product.catalog-layout-default:hover.atc-disable-images .added-to-cart-button,
.woocommerce .products .product.catalog-layout-default.hover.atc-disable-images .added-to-cart-button {
    z-index: 100;
}

.products .product .productInner {
    position: relative;
}

.woocommerce .products .product.catalog-layout-default .SingListCont .add-to-cart-opacity {
    display: none;
}

.woocommerce .products .product.catalog-layout-default:hover.atc-disable-images .add-to-cart-opacity,
.woocommerce .products .product.catalog-layout-default.hover.atc-disable-images .add-to-cart-opacity {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(153,204,0, 0.3);

    z-index: 90;
}


/**prodotto singolo**/
body .variations .select-option-ui {
    border: 1px solid #aaa;
    padding: 5px 20px;
    width: 100%;

}


body .variations .select-option-ui i {
    font-size: 18px;
    margin-left: 15px;
    height: 22px;
    position: absolute;
    right: 5px;
}


body .variations .select-option-ui select.form-control {
    color: #333;
}


body.woocommerce.single-product .summary .variations .select-option-ui {

    font-size: 16px;
}

.woocommerce .select-option-ui .form-control
body.woocommerce.single-product .summary .variations .label > label {
    color: #000;
    font-weight: bold;
}

@media screen and (max-width: 992px) {
    .woocommerce .products.columns-4 .product {
        width: 50%;
    }

    body .qtyCont div.quantity input.qty {
        width: 36px;
        padding: 5px;
        font-size: 14px;
    }
    body .qtyCont .quantity, body .qtyCont button.plus, body .qtyCont button.minus{
        float: left !important;
    }

    body .woocommerce .shop_table.cart .actions .coupon{
        display: block;
    }
    body .woocommerce .shop_table.cart .actions .coupon input ,
    body .woocommerce .shop_table.cart .actions .coupon button{

        width: 100%;
        display: block;
        margin: 10px 0px !important;
    }


}
@media screen and (max-width: 480px) {
    .woocommerce .products.columns-4 .product {
        width: 100%;
    }

}



body.woocommerce.single-product .entry-summary form.cart .button[type="submit"] {
    margin: 0 10px;
}



#order_pagamento_field .woocommerce-input-wrapper{
    display: block;
}
 
#order_pagamento_field  label.radio
{
    display: inline ;
}



#order_pagamento_field  label.radio::after {
    content: "\A";
    white-space: pre;
  }


.woocommerce .input-text:focus {
    color: #000;
}

.boxAvvisoCheckout {
    margin: 20px 0px;
    border: 2px solid #ddd;
    padding: 20px;
}


.woocommerce .woocommerce-form input[type="text"],
.woocommerce .woocommerce-form input[type="email"],
.woocommerce .woocommerce-form input[type="password"] 
{
    border: 1px solid #ddd;
}

.woocommerce .woocommerce-form .labeled-input-row--label ,
.woocommerce .woocommerce-form .woocommerce-form-row input, 
.woocommerce .woocommerce-form  .password-input {

    display: block;
    width: 100%;
 

}
.woocommerce .woocommerce-form .labeled-input-row--label>label, 
.woocommerce .woocommerce-form  .woocommerce-form-row label{
    font-weight: bold;
    border-bottom: none;
    display: block;
    width: 100%;
}





.MessaggioSoloBonifico {
    margin: 40px 0;
    border: 1px solid;
    padding: 20px;
    color: red;
}

.MessaggioSoloBonifico p {

    color: red !important;
}

.MessaggioSoloBonifico p:last-child{
    margin-bottom: 0;
}